Notification
Cette page n'est pas disponible en français. La version anglaise est affichée.
List in-app notifications
Returns the current user's in-app notifications, newest first, scoped to their workspace.
Authorization
BearerAuthObject AuthorizationBearer <token>
In: header
Query Parameters
limit?integer
Page size (max 100).
Default
20offset?integer
Row offset.
Default
0Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/api/v2/notifications"{ "data": [ { "id": "0197f3c1-1b2c-7d3e-8f40-0a1b2c3d4e5f", "eventType": "story.completed", "title": "Story \"mobile-v2\" completed", "body": "AI translation for story \"mobile-v2\" has finished.", "entityType": "story", "entityId": "42", "isRead": false, "readAt": null, "createdAt": "2026-07-03 10:00:00", "initiatorName": "John Doe" } ], "total": 42}{ "message": { "error": "Your request was made with invalid credentials." }}{ "message": { "error": "Oops! Something went wrong! Write to administrator. Your Request Id {f1177aee-9a99-42f0-a23f-4dd29fc39b65-672e0df972ccb}" }}